Fork me on GitHub
Please upgrade to 2.1.x here. The 2.0 branch is no longer being updated.
You should grab 2.1.9, released 18 March. It's what all the cool kids are doing.

Facebook integration.

edited December 2010 in Vanilla 2.0 Help
I'm pretty sure (though I could be wrong) I have it installed correctly. I have even deleted and recreated the app just to make sure it worked correctly. I have the forum embedded also, so maybe thats the problem. I currently am getting the following while connecting to the forum with facebook. : {
"error": {
"type": "OAuthException",
"message": "Invalid redirect_uri: Given URL is not allowed by the Application configuration."
}
}

Comments

Sign In or Register to comment.